apiVersion: v1
kind: Service
metadata:
  name: {{ include "chart.fullname" . }}
  labels: {{- include "chart.labels" . | nindent 4 }}
spec:
  type: {{ .Values.service.type }}
  ports:
    - port: {{ .Values.service.port }}
      targetPort: http
      protocol: TCP
      name: http
    - name: secondary
      port: 8000
      targetPort: 8000
  selector: {{- include "chart.selectorLabels" . | nindent 4 }}
